SDL Library Documentation
Prev |  | Next

# SDL_mutexV

## Name

SDL_mutexV -- Unlock a mutex

## Synopsis

    #include "SDL.h"
    #include "SDL_thread.h"

``int SDL_mutexV`(SDL_mutex *mutex);`

## Description

Unlocks the `mutex`, which was previously created with `SDL_CreateMutex`. Returns 0 on success, or -1 on an error.

SDL also defines a macro `#define SDL_UnlockMutex(m) SDL_mutexV(m)`.

## See Also

`SDL_CreateMutex`, `SDL_mutexP`

Prev | Home | Next
SDL_mutexP | Up | SDL_CreateSemaphore